View Issue Details

IDProjectCategoryView StatusLast Update
0013784MediaMonkey (current)Synchronizationpublic2020-04-01 21:39
ReporterLudek Assigned To 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1.14 
Target Version4.1.28Fixed in Version4.1.28 
Summary0013784: iOS13: Lyrics not shown in the Music app
DescriptionSyncing tracks using MediaMonkey to an iOS 10 device:

- with Music app only some of the tracks has lyrics (e.g. Moby, 18, In My Hearth), but many tracks fails to show the lyrics (e.g. Sting, Brand New Day, Brand New Day)
- with Cesium music app _all_ songs are showing lyrics

Syncing tracks using iTunes to an iOS 10 device
- all tracks has lyrics with both Music and Cesium app
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=86300
TagsNo tags attached.
Fixed in build1901

Relationships

related to 0012701 closedLudek iOS 8.3 sync often fails (hangs) 
related to 0012678 resolvedLudek Lyrics not updated for existing track on iOS8 device 

Activities

Ludek

2016-12-20 18:07

developer   ~0046648

Fixed in 4.1.15.1820 and merged to 5.0.0.2050

Ludek

2018-04-17 22:00

developer   ~0049988

Last edited: 2018-04-18 12:28

View 4 revisions

Re-opened:

Based on user lyrics sync is broken with iOS11 again:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=86300#p442640

Ludek

2018-04-18 12:28

developer   ~0050001

Last edited: 2018-04-23 09:16

View 4 revisions

I haven't been able to replicate with iOS 11.4 so far

I used these steps:
1) Deleted all songs from my iPod Touch using MM
2) Selected one (not well known) track in MM and changed lyrics to 'aaaaa'
3) Right-click the track > Send to > iPod Touch
4) Opened music app, tapped the track to start playback
5) clicked track artwork below to bring the Now Playing screen with large artwork
6) Scrolled down to show the lyrics
=> Lyrics 'aaaaa' are there

Asked more info via forum at http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=86300&start=15

peke

2018-05-31 20:35

developer   ~0050457

Closing for now Verified against 1867 user reports.

Ludek

2020-03-04 09:50

developer   ~0057039

Lyrics fails to sync to the newer iOS 13.3 devices, reported in ZFC-421-21701 and confirmed on my device.

Ludek

2020-03-11 12:42

developer  

Sync_00000000.plist (289,643 bytes)

Ludek

2020-04-01 13:25

developer   ~0057435

Last edited: 2020-04-01 15:11

View 2 revisions

Fixed in 4.1.28.1901 and merged to 5.0.0.2039

rusty

2020-04-01 21:39

administrator   ~0057447

Verified with iOS 13.4 / iTunes 12.10.5.12.